<?php

namespace engine\http;

class AjaxOk
    extends AjaxResponse
{
    public function __construct(mixed $response = null, HTTPCode $code = HTTPCode::OK) {
        parent::__construct(['response' => $response], $code);
    }
}